Error

two or more packages specified (libmygui.ogreplatform0debian1 libsane-extras)